Compatibilité

Les plate-formes suivantes sont compatibles avec SN SSL VPN Client 2.8 :

 

  Stormshield Network Firewall   Pré-requis système  
  Versions 1.x, 2.x et 3.x   Windows 7 SP1 64 bits  
      Windows 8 et 8.1 64 bits  
      Windows 10 64 bits  

 

SN SSL VPN Client 2.7 est un service compatible uniquement avec les systèmes d’exploitation 64 bits.